@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot');
	src:url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.woff') format('woff'),
		url('../fonts/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'icomoon';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="simbolo-"] {
*/
.simbolo-home, .simbolo-youtube, .simbolo-mail, .simbolo-google-plus, .simbolo-facebook, .simbolo-twitter, .simbolo-feed, .simbolo-vimeo2, .simbolo-flickr, .simbolo-wordpress, .simbolo-pinterest, .simbolo-image, .simbolo-images, .simbolo-camera, .simbolo-music, .simbolo-play, .simbolo-envelop, .simbolo-address-book, .simbolo-phone, .simbolo-connection, .simbolo-calendar, .simbolo-user, .simbolo-bubbles, .simbolo-bubbles-2, .simbolo-bubbles-3, .simbolo-tag, .simbolo-tags, .simbolo-folder-open, .simbolo-folder, .simbolo-stack, .simbolo-file, .simbolo-file-2, .simbolo-location, .simbolo-clock, .simbolo-clock-2, .simbolo-tv, .simbolo-mobile, .simbolo-mobile-2, .simbolo-print, .simbolo-box-add, .simbolo-box-remove, .simbolo-bubble, .simbolo-search, .simbolo-zoom-in, .simbolo-zoom-out, .simbolo-cog, .simbolo-download, .simbolo-upload, .simbolo-heart, .simbolo-heart-2, .simbolo-point-right, .simbolo-point-left, .simbolo-info, .simbolo-cancel-circle, .simbolo-checkmark-circle, .simbolo-plus, .simbolo-minus, .simbolo-checkmark, .simbolo-checkmark-2, .simbolo-close, .simbolo-share, .simbolo-twitter-2, .simbolo-twitter-3, .simbolo-feed-2, .simbolo-vimeo, .simbolo-vimeo-2, .simbolo-flickr-2, .simbolo-flickr-3, .simbolo-flickr-4, .simbolo-wordpress-2, .simbolo-pinterest-2, .simbolo-facebook-2, .simbolo-facebook-3, .simbolo-google-plus-2, .simbolo-google-plus-3, .simbolo-google-plus-4, .simbolo-google, .simbolo-mail-2, .simbolo-mail-3, .simbolo-mail-4, .simbolo-undo, .simbolo-redo, .simbolo-cog-2, .simbolo-cogs, .simbolo-switch, .simbolo-cloud, .simbolo-cloud-upload, .simbolo-download-2, .simbolo-upload-2, .simbolo-earth, .simbolo-link, .simbolo-attachment, .simbolo-flag, .simbolo-bookmark, .simbolo-bookmarks, .simbolo-star, .simbolo-star-2, .simbolo-thumbs-up, .simbolo-thumbs-up-2, .simbolo-info-2, .simbolo-notification, .simbolo-loop, .simbolo-loop-2, .simbolo-checkbox-checked, .simbolo-checkbox-unchecked, .simbolo-youtube-2, .simbolo-feed-3, .simbolo-picassa, .simbolo-picassa-2, .simbolo-blogger, .simbolo-blogger-2, .simbolo-tumblr, .simbolo-tumblr-2, .simbolo-linkedin, .simbolo-skype, .simbolo-paypal, .simbolo-paypal-2, .simbolo-file-pdf, .simbolo-libreoffice, .simbolo-file-openoffice, .simbolo-file-word, .simbolo-file-excel, .simbolo-file-zip, .simbolo-file-powerpoint, .simbolo-file-css, .simbolo-file-xml, .simbolo-html5, .simbolo-html5-2, .simbolo-chrome, .simbolo-firefox, .simbolo-arrow-right, .simbolo-arrow-up-left, .simbolo-arrow-up-right, .simbolo-arrow-up, .simbolo-arrow-down-right, .simbolo-arrow-down, .simbolo-arrow-down-left, .simbolo-arrow-left, .simbolo-arrow-up-left-2, .simbolo-arrow-up-2, .simbolo-arrow-up-right-2, .simbolo-arrow-right-2, .simbolo-arrow-down-right-2, .simbolo-arrow-down-2, .simbolo-arrow-down-left-2, .simbolo-arrow-left-2, .simbolo-loop-3, .simbolo-play-2, .simbolo-pause, .simbolo-stop, .simbolo-arrow-right-3, .simbolo-arrow-up-left-3, .simbolo-arrow-up-3, .simbolo-arrow-up-right-3, .simbolo-arrow-down-right-3, .simbolo-arrow-down-3, .simbolo-arrow-down-left-3, .simbolo-arrow-left-3, .simbolo-checkbox-partial, .simbolo-radio-checked, .simbolo-radio-unchecked, .simbolo-barcode, .simbolo-qrcode, .simbolo-film, .simbolo-headphones, .simbolo-image-2, .simbolo-book, .simbolo-file-3, .simbolo-profile, .simbolo-file-4, .simbolo-cart, .simbolo-cart-2, .simbolo-cart-3, .simbolo-screen, .simbolo-laptop, .simbolo-tablet, .simbolo-bubble-2, .simbolo-bubbles-4, .simbolo-user-2, .simbolo-users, .simbolo-user-3, .simbolo-users-2, .simbolo-user-4, .simbolo-quotes-left, .simbolo-pie, .simbolo-stats, .simbolo-bars, .simbolo-bars-2, .simbolo-lock, .simbolo-unlocked, .simbolo-star-3, .simbolo-point-up, .simbolo-point-down, .simbolo-exit, .simbolo-enter, .simbolo-embed, .simbolo-code, .simbolo-google-drive, .simbolo-apple, .simbolo-soundcloud, .simbolo-soundcloud-2, .simbolo-delicious, .simbolo-IE {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.simbolo-home:before {
	content: "\e004";
}
.simbolo-youtube:before {
	content: "\e00a";
}
.simbolo-mail:before {
	content: "\e005";
}
.simbolo-google-plus:before {
	content: "\e00b";
}
.simbolo-facebook:before {
	content: "\e006";
}
.simbolo-twitter:before {
	content: "\e000";
}
.simbolo-feed:before {
	content: "\e001";
}
.simbolo-vimeo2:before {
	content: "\e002";
}
.simbolo-flickr:before {
	content: "\e007";
}
.simbolo-wordpress:before {
	content: "\e003";
}
.simbolo-pinterest:before {
	content: "\e00c";
}
.simbolo-image:before {
	content: "\e008";
}
.simbolo-images:before {
	content: "\e009";
}
.simbolo-camera:before {
	content: "\e00d";
}
.simbolo-music:before {
	content: "\e00e";
}
.simbolo-play:before {
	content: "\e00f";
}
.simbolo-envelop:before {
	content: "\e010";
}
.simbolo-address-book:before {
	content: "\e011";
}
.simbolo-phone:before {
	content: "\e012";
}
.simbolo-connection:before {
	content: "\e013";
}
.simbolo-calendar:before {
	content: "\e014";
}
.simbolo-user:before {
	content: "\e015";
}
.simbolo-bubbles:before {
	content: "\e016";
}
.simbolo-bubbles-2:before {
	content: "\e017";
}
.simbolo-bubbles-3:before {
	content: "\e018";
}
.simbolo-tag:before {
	content: "\e019";
}
.simbolo-tags:before {
	content: "\e01a";
}
.simbolo-folder-open:before {
	content: "\e01b";
}
.simbolo-folder:before {
	content: "\e01c";
}
.simbolo-stack:before {
	content: "\e01d";
}
.simbolo-file:before {
	content: "\e01e";
}
.simbolo-file-2:before {
	content: "\e01f";
}
.simbolo-location:before {
	content: "\e020";
}
.simbolo-clock:before {
	content: "\e021";
}
.simbolo-clock-2:before {
	content: "\e022";
}
.simbolo-tv:before {
	content: "\e023";
}
.simbolo-mobile:before {
	content: "\e024";
}
.simbolo-mobile-2:before {
	content: "\e025";
}
.simbolo-print:before {
	content: "\e026";
}
.simbolo-box-add:before {
	content: "\e027";
}
.simbolo-box-remove:before {
	content: "\e028";
}
.simbolo-bubble:before {
	content: "\e029";
}
.simbolo-search:before {
	content: "\e02a";
}
.simbolo-zoom-in:before {
	content: "\e02b";
}
.simbolo-zoom-out:before {
	content: "\e02c";
}
.simbolo-cog:before {
	content: "\e02d";
}
.simbolo-download:before {
	content: "\e02e";
}
.simbolo-upload:before {
	content: "\e02f";
}
.simbolo-heart:before {
	content: "\e030";
}
.simbolo-heart-2:before {
	content: "\e031";
}
.simbolo-point-right:before {
	content: "\e032";
}
.simbolo-point-left:before {
	content: "\e033";
}
.simbolo-info:before {
	content: "\e034";
}
.simbolo-cancel-circle:before {
	content: "\e035";
}
.simbolo-checkmark-circle:before {
	content: "\e036";
}
.simbolo-plus:before {
	content: "\e037";
}
.simbolo-minus:before {
	content: "\e038";
}
.simbolo-checkmark:before {
	content: "\e039";
}
.simbolo-checkmark-2:before {
	content: "\e03a";
}
.simbolo-close:before {
	content: "\e03b";
}
.simbolo-share:before {
	content: "\e03c";
}
.simbolo-twitter-2:before {
	content: "\e03d";
}
.simbolo-twitter-3:before {
	content: "\e03e";
}
.simbolo-feed-2:before {
	content: "\e03f";
}
.simbolo-vimeo:before {
	content: "\e040";
}
.simbolo-vimeo-2:before {
	content: "\e041";
}
.simbolo-flickr-2:before {
	content: "\e042";
}
.simbolo-flickr-3:before {
	content: "\e043";
}
.simbolo-flickr-4:before {
	content: "\e044";
}
.simbolo-wordpress-2:before {
	content: "\e045";
}
.simbolo-pinterest-2:before {
	content: "\e046";
}
.simbolo-facebook-2:before {
	content: "\e047";
}
.simbolo-facebook-3:before {
	content: "\e048";
}
.simbolo-google-plus-2:before {
	content: "\e049";
}
.simbolo-google-plus-3:before {
	content: "\e04a";
}
.simbolo-google-plus-4:before {
	content: "\e04b";
}
.simbolo-google:before {
	content: "\e04c";
}
.simbolo-mail-2:before {
	content: "\e04d";
}
.simbolo-mail-3:before {
	content: "\e04e";
}
.simbolo-mail-4:before {
	content: "\e04f";
}
.simbolo-undo:before {
	content: "\e050";
}
.simbolo-redo:before {
	content: "\e051";
}
.simbolo-cog-2:before {
	content: "\e052";
}
.simbolo-cogs:before {
	content: "\e053";
}
.simbolo-switch:before {
	content: "\e054";
}
.simbolo-cloud:before {
	content: "\e055";
}
.simbolo-cloud-upload:before {
	content: "\e056";
}
.simbolo-download-2:before {
	content: "\e057";
}
.simbolo-upload-2:before {
	content: "\e058";
}
.simbolo-earth:before {
	content: "\e059";
}
.simbolo-link:before {
	content: "\e05a";
}
.simbolo-attachment:before {
	content: "\e05b";
}
.simbolo-flag:before {
	content: "\e05c";
}
.simbolo-bookmark:before {
	content: "\e05d";
}
.simbolo-bookmarks:before {
	content: "\e05e";
}
.simbolo-star:before {
	content: "\e05f";
}
.simbolo-star-2:before {
	content: "\e060";
}
.simbolo-thumbs-up:before {
	content: "\e061";
}
.simbolo-thumbs-up-2:before {
	content: "\e062";
}
.simbolo-info-2:before {
	content: "\e063";
}
.simbolo-notification:before {
	content: "\e064";
}
.simbolo-loop:before {
	content: "\e065";
}
.simbolo-loop-2:before {
	content: "\e066";
}
.simbolo-checkbox-checked:before {
	content: "\e067";
}
.simbolo-checkbox-unchecked:before {
	content: "\e068";
}
.simbolo-youtube-2:before {
	content: "\e069";
}
.simbolo-feed-3:before {
	content: "\e06a";
}
.simbolo-picassa:before {
	content: "\e06b";
}
.simbolo-picassa-2:before {
	content: "\e06c";
}
.simbolo-blogger:before {
	content: "\e06d";
}
.simbolo-blogger-2:before {
	content: "\e06e";
}
.simbolo-tumblr:before {
	content: "\e06f";
}
.simbolo-tumblr-2:before {
	content: "\e070";
}
.simbolo-linkedin:before {
	content: "\e071";
}
.simbolo-skype:before {
	content: "\e072";
}
.simbolo-paypal:before {
	content: "\e073";
}
.simbolo-paypal-2:before {
	content: "\e074";
}
.simbolo-file-pdf:before {
	content: "\e075";
}
.simbolo-libreoffice:before {
	content: "\e076";
}
.simbolo-file-openoffice:before {
	content: "\e077";
}
.simbolo-file-word:before {
	content: "\e078";
}
.simbolo-file-excel:before {
	content: "\e079";
}
.simbolo-file-zip:before {
	content: "\e07a";
}
.simbolo-file-powerpoint:before {
	content: "\e07b";
}
.simbolo-file-css:before {
	content: "\e07c";
}
.simbolo-file-xml:before {
	content: "\e07d";
}
.simbolo-html5:before {
	content: "\e07e";
}
.simbolo-html5-2:before {
	content: "\e07f";
}
.simbolo-chrome:before {
	content: "\e080";
}
.simbolo-firefox:before {
	content: "\e081";
}
.simbolo-arrow-right:before {
	content: "\e082";
}
.simbolo-arrow-up-left:before {
	content: "\e083";
}
.simbolo-arrow-up-right:before {
	content: "\e084";
}
.simbolo-arrow-up:before {
	content: "\e085";
}
.simbolo-arrow-down-right:before {
	content: "\e086";
}
.simbolo-arrow-down:before {
	content: "\e087";
}
.simbolo-arrow-down-left:before {
	content: "\e088";
}
.simbolo-arrow-left:before {
	content: "\e089";
}
.simbolo-arrow-up-left-2:before {
	content: "\e08a";
}
.simbolo-arrow-up-2:before {
	content: "\e08b";
}
.simbolo-arrow-up-right-2:before {
	content: "\e08c";
}
.simbolo-arrow-right-2:before {
	content: "\e08d";
}
.simbolo-arrow-down-right-2:before {
	content: "\e08e";
}
.simbolo-arrow-down-2:before {
	content: "\e08f";
}
.simbolo-arrow-down-left-2:before {
	content: "\e090";
}
.simbolo-arrow-left-2:before {
	content: "\e091";
}
.simbolo-loop-3:before {
	content: "\e092";
}
.simbolo-play-2:before {
	content: "\e093";
}
.simbolo-pause:before {
	content: "\e094";
}
.simbolo-stop:before {
	content: "\e095";
}
.simbolo-arrow-right-3:before {
	content: "\e096";
}
.simbolo-arrow-up-left-3:before {
	content: "\e097";
}
.simbolo-arrow-up-3:before {
	content: "\e098";
}
.simbolo-arrow-up-right-3:before {
	content: "\e099";
}
.simbolo-arrow-down-right-3:before {
	content: "\e09a";
}
.simbolo-arrow-down-3:before {
	content: "\e09b";
}
.simbolo-arrow-down-left-3:before {
	content: "\e09c";
}
.simbolo-arrow-left-3:before {
	content: "\e09d";
}
.simbolo-checkbox-partial:before {
	content: "\e09e";
}
.simbolo-radio-checked:before {
	content: "\e09f";
}
.simbolo-radio-unchecked:before {
	content: "\e0a0";
}
.simbolo-barcode:before {
	content: "\e0a1";
}
.simbolo-qrcode:before {
	content: "\e0a2";
}
.simbolo-film:before {
	content: "\e0a3";
}
.simbolo-headphones:before {
	content: "\e0a4";
}
.simbolo-image-2:before {
	content: "\e0a5";
}
.simbolo-book:before {
	content: "\e0a6";
}
.simbolo-file-3:before {
	content: "\e0a7";
}
.simbolo-profile:before {
	content: "\e0a8";
}
.simbolo-file-4:before {
	content: "\e0a9";
}
.simbolo-cart:before {
	content: "\e0aa";
}
.simbolo-cart-2:before {
	content: "\e0ab";
}
.simbolo-cart-3:before {
	content: "\e0ac";
}
.simbolo-screen:before {
	content: "\e0ad";
}
.simbolo-laptop:before {
	content: "\e0ae";
}
.simbolo-tablet:before {
	content: "\e0af";
}
.simbolo-bubble-2:before {
	content: "\e0b0";
}
.simbolo-bubbles-4:before {
	content: "\e0b1";
}
.simbolo-user-2:before {
	content: "\e0b2";
}
.simbolo-users:before {
	content: "\e0b3";
}
.simbolo-user-3:before {
	content: "\e0b4";
}
.simbolo-users-2:before {
	content: "\e0b5";
}
.simbolo-user-4:before {
	content: "\e0b6";
}
.simbolo-quotes-left:before {
	content: "\e0b7";
}
.simbolo-pie:before {
	content: "\e0b8";
}
.simbolo-stats:before {
	content: "\e0b9";
}
.simbolo-bars:before {
	content: "\e0ba";
}
.simbolo-bars-2:before {
	content: "\e0bb";
}
.simbolo-lock:before {
	content: "\e0bc";
}
.simbolo-unlocked:before {
	content: "\e0bd";
}
.simbolo-star-3:before {
	content: "\e0be";
}
.simbolo-point-up:before {
	content: "\e0bf";
}
.simbolo-point-down:before {
	content: "\e0c0";
}
.simbolo-exit:before {
	content: "\e0c1";
}
.simbolo-enter:before {
	content: "\e0c2";
}
.simbolo-embed:before {
	content: "\e0c3";
}
.simbolo-code:before {
	content: "\e0c4";
}
.simbolo-google-drive:before {
	content: "\e0c5";
}
.simbolo-apple:before {
	content: "\e0c6";
}
.simbolo-soundcloud:before {
	content: "\e0c7";
}
.simbolo-soundcloud-2:before {
	content: "\e0c8";
}
.simbolo-delicious:before {
	content: "\e0c9";
}
.simbolo-IE:before {
	content: "\e0ca";
}
